duration: 10
galleries:
  - name: Cor
    files:
      - "~/tmp/Cor.jpg"
      - "http://villiersrencontres.files.wordpress.com/2010/05/corharmonie20doubleroybensonhr-501.jpg"
      - "http://upload.wikimedia.org/wikipedia/commons/thumb/6/66/French_horn_back_labelled.png/400px-French_horn_back_labelled.png"
      - "http://musicalecole.m.u.pic.centerblog.net/6ym6s9jp.jpg"
      - "http://www.corno.de/schmid/images/Komp_Tri_HochF2.jpg"
      - "http://villiersrencontres.files.wordpress.com/2010/02/jhr-452-l-hd.jpg"
  - name: Chantal MMX
    directory: ~/vrac/photos/Lyon-Chantal-Mathemagix-2007


                        
